@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
@media (min-width: 768px) {
  .nav-dropdown-has-border header#header .nav-dropdown ul.sub-menu {
    border-style: solid;
    border-width: 2px;
  }
  header#header .nav-dropdown {
    display: block;
    padding: 20px 0;
  }
  header#header .nav-dropdown ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    width: 250px;
    padding: 0;
    display: none !important;
  }
  header#header .nav-dropdown ul.sub-menu a {
    white-space: normal;
    margin: 0;
    padding: 10px 15px;
    border: 0;
    font-weight: 400;
  }
  header#header .nav-dropdown li {
    border-right: 0;
    white-space: normal;
    width: 100%;
    display: block;
    position: relative;
  }
  header#header .nav-dropdown li:hover > ul.sub-menu {
    display: block !important;
  }
  header#header .nav-dropdown li.menu-item-has-children > a {
    font-weight: 400;
    text-transform: none;
  }
}
.entry-content ul li ul {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blog-wrapper.blog-archive {
  padding-top: 0;
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  box-shadow: none !important;
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__input {
  margin-bottom: 0;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
  font-size: 0;
  height: unset;
  min-height: unset;
  padding: 0 10px;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button::before {
  content: "\eb1c";
  font-family: "matbaows-icons";
  font-size: 1rem;
  color: inherit;
}

.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-handle {
  background-color: var(--fs-color-primary);
}
.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-range {
  background-color: var(--fs-color-secondary);
}
.widget_price_filter .price_slider_wrapper .price_slider_amount .button {
  background-color: var(--fs-color-primary);
}

.wpcf7-form .wpcf7-form-control-wrap input {
  margin-bottom: 0;
}
.wpcf7-form .wpcf7-form-control-wrap textarea {
  margin-bottom: 0;
}
.wpcf7-form .form-dk {
  display: flex;
  width: 100%;
}
.wpcf7-form .form-dk .wpcf7-spinner {
  display: none;
}
.wpcf7-form .form-dk .wpcf7-submit {
  margin-right: 0;
}

.box-contact p i {
  color: var(--fs-color-primary);
  width: 23px;
  text-align: center;
}

#related_posts {
  border-top: 4px double #e8e8e8;
  padding-top: 10px;
}
#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}
#related_posts .relatedthumb img {
  height: 100%;
}

.mbws-related-posts-title {
  margin-top: 30px;
}

.relatedcontent h3 {
  font-size: 1rem;
  margin-top: 7px;
}

.header .stuck > div:not(.hide-for-sticky) {
  background-color: var(--color-sticky-header-bgr);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a {
  color: var(--color-sticky-header-nav);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a:hover {
  color: var(--color-sticky-header-nav-hover);
}

@media (max-width: 767px) {
  #header .transparent .header-main,
  #header .header-main {
    height: 70px;
  }
}
@media (max-width: 767px) {
  #header #logo img,
  #header .transparent #logo img {
    max-height: 70px !important;
  }
}
#header .nav-line-bottom > li > a:before {
  width: 0;
  transition: all 0.3s;
  height: 1px;
  left: 0;
  right: auto;
  transform: none;
  background-color: var(--fs-color-secondary);
}
#header .nav-line-bottom > li.active > a::before, #header .nav-line-bottom > li > a:hover:before {
  width: 100%;
}
#header .nav-icon a {
  border-radius: 0;
}

.breadcrumbs .last {
  font-weight: 400;
}

.off-canvas .nav-vertical li > a {
  font-size: 14px;
}

body {
  -webkit-font-feature-settings: "pnum" on, "lnum" on;
  font-feature-settings: "pnum" on, "lnum" on;
}
body p {
  line-height: 26px;
}
body h6 {
  font-size: 14px;
  opacity: 1;
  text-transform: unset;
  font-weight: bold;
}
body .last-reset p:last-of-type {
  margin-bottom: 0;
}
body strong {
  font-weight: 700;
}
body .bg-text {
  position: absolute;
  top: 0;
  z-index: -1;
  width: 100%;
  font-size: 14em;
  line-height: 1;
}
body .bg-text * {
  font-family: "Over the Rainbow", cursive;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  body .bg-text {
    font-size: 4em;
    position: relative;
  }
}
body .font-over-the-rainbow * {
  font-family: "Over the Rainbow", cursive;
}
body .banner h1, body .banner h2, body .banner h3, body .banner h4, body .banner h5, body .banner h6,
body .banner p {
  margin-top: 0;
}
body .banner h2 {
  margin-bottom: 1rem;
}
body .banner input[type=submit] {
  margin: 0 !important;
}
body button.button:not(.icon):not(.edit-block-button), body input[type=button]:not(.icon):not(.edit-block-button), body a.button:not(.icon):not(.edit-block-button) {
  font-weight: 400;
  letter-spacing: 3px;
}
body button.button:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline).primary:hover, body input[type=button]:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline).primary:hover, body a.button:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline).primary:hover {
  background-color: var(--fs-color-secondary);
}
body button.button:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline).secondary:hover, body input[type=button]:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline).secondary:hover, body a.button:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline).secondary:hover {
  background-color: var(--fs-color-primary);
}
body button.button:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline):hover, body input[type=button]:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline):hover, body a.button:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline):hover {
  box-shadow: none;
}
@media (max-width: 767px) {
  body button.button:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline).mbws-button, body input[type=button]:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline).mbws-button, body a.button:not(.icon):not(.edit-block-button):not(.is-link):not(.is-underline).mbws-button {
    padding: 10px 15px !important;
  }
}
body form {
  margin-bottom: 0;
}
body form input[type=text], body form input[type=password], body form input[type=email], body form input[type=tel], body form input[type=date], body form input[type=month], body form input[type=week], body form input[type=time], body form input[type=number], body form input[type=url], body form textarea {
  height: 45px;
  border: 1px solid var(--color-mbws-border);
}
@media (max-width: 767px) {
  body form input[type=text], body form input[type=password], body form input[type=email], body form input[type=tel], body form input[type=date], body form input[type=month], body form input[type=week], body form input[type=time], body form input[type=number], body form input[type=url], body form textarea {
    font-size: 14px;
  }
}
body form button[type=submit],
body form input[type=submit] {
  padding: 15px 50px;
  font-size: 10px;
  letter-spacing: 3px;
  font-weight: 400;
}
body form button[type=submit].secondary,
body form input[type=submit].secondary {
  background-color: var(--fs-color-secondary);
}
body form .wpcf7-spinner {
  display: none;
}
body form .form-dk input {
  flex: 1;
}
body form .form-dk input[type=submit] {
  padding: 5px 30px;
}
@media (max-width: 767px) {
  body form .form-dk input[type=submit] {
    padding: 10px 15px;
  }
}
body .nav-pagination > li a, body .nav-pagination > li span {
  border: none;
  border-radius: 0;
  width: 50px;
  height: 50px;
  color: var(--text-color);
  line-height: 50px;
}
body .nav-pagination > li a:hover, body .nav-pagination > li span:hover, body .nav-pagination > li > .current {
  background-color: white;
  box-shadow: 0px 0px 25px 0px rgba(205, 153, 146, 0.35);
  color: var(--text-color);
}
body .tagcloud a {
  border: 1px solid var(--color-mbws-custom-2);
  padding: 0 8px;
  font-size: 11px !important;
  text-transform: uppercase;
  margin-bottom: 5px;
  margin-right: 3px;
  display: inline-block;
}
body .tagcloud a:hover {
  background-color: var(--fs-color-secondary);
  border-color: var(--fs-color-secondary);
  color: white;
}
body .share-icons a.button.icon:not(.is-outlinie) {
  background-color: var(--fs-color-primary) !important;
  border-radius: 0;
  width: 40px;
  height: 40px;
  border: none;
  line-height: 40px;
  position: relative;
}
body .share-icons a.button.icon:not(.is-outlinie)::before {
  content: "";
  display: block;
  width: 100%;
  height: 0%;
  background-color: var(--fs-color-secondary);
  transition: all 0.3s;
  position: absolute;
  top: 0;
  left: 0;
}
body .share-icons a.button.icon:not(.is-outlinie):hover::before {
  height: 100%;
}
body .text-right .share-icons a {
  margin-left: 10px;
}

.mbws-ss-title.center-title h2::before {
  content: "";
  width: 64px;
  height: 1px;
  display: inline-block;
  margin-right: 10px;
  background-color: var(--heading-color);
  vertical-align: middle;
  margin-top: -5px;
}
@media (max-width: 1024px) {
  .mbws-ss-title.center-title h2::before {
    width: 30px;
  }
}
@media (max-width: 767px) {
  .mbws-ss-title.center-title h2::before {
    width: 10px;
  }
}
.mbws-ss-title.center-title h2::after {
  content: "";
  width: 64px;
  height: 1px;
  display: inline-block;
  margin-left: 10px;
  background-color: var(--heading-color);
  vertical-align: middle;
  margin-top: -5px;
}
@media (max-width: 1024px) {
  .mbws-ss-title.center-title h2::after {
    width: 30px;
  }
}
@media (max-width: 767px) {
  .mbws-ss-title.center-title h2::after {
    width: 10px;
  }
}

.dark .mbws-ss-title.center-title h2::after, .dark .mbws-ss-title.center-title h2::before {
  background-color: white;
}

.about-tabs .nav > li {
  margin: 0 10px;
}
.about-tabs .nav > li > a {
  border-radius: 0;
  background-color: var(--fs-color-primary);
  color: white;
  padding: 0 25px;
}
.about-tabs .nav > li.active > a {
  background-color: var(--fs-color-secondary);
}
.about-tabs .tab-panels {
  padding-top: 30px;
}

.mbws_counter .counter-number {
  font-size: 33px;
  font-family: var(--heading-font-family);
}

.element-left {
  margin-left: -100px;
  margin-top: -50px;
}
@media (max-width: 1024px) {
  .element-left {
    margin-left: 0;
    margin-top: 0;
  }
}

.main-service-list .post-item.service .box {
  display: flex;
  flex-direction: column;
}
.main-service-list .post-item.service .box .box-image {
  width: 100%;
}
.main-service-list .post-item.service .box .box-text {
  padding: 69px 30px;
  text-align: center;
}
.main-service-list .post-item.service .box .box-text .post-title {
  font-size: 20px;
  margin-bottom: 1rem;
}
.main-service-list .post-item.service .box .box-text .is-divider {
  display: none;
}
.main-service-list .post-item.service .box .box-text a.button {
  border: none;
  padding: 10px 30px;
  margin: 0;
  font-size: 10px;
}
.main-service-list .post-item.service .box .box-text a.button.white {
  background-color: white !important;
  color: var(--fs-color-secondary) !important;
}
.main-service-list .post-item.service .box .box-text a.button.white:hover {
  box-shadow: none;
  color: white !important;
  background-color: var(--fs-color-secondary) !important;
}
@media (max-width: 767px) {
  .main-service-list .post-item.service .box .box-text a.button {
    padding: 10px 15px;
  }
}
.main-service-list .post-item.service:nth-child(even) .box {
  flex-direction: column-reverse;
}
@media (max-width: 1024px) {
  .main-service-list .post-item.service:nth-child(even) .box {
    flex-direction: column;
  }
}

.style-1 .post-item.service {
  padding-top: 30px !important;
}
@media (max-width: 767px) {
  .style-1 .post-item.service {
    padding-top: 0 !important;
  }
}
.style-1 .post-item.service .col-inner {
  background-color: white;
}
.style-1 .post-item.service .col-inner .box-image {
  transform: translateX(-30px) translateY(-30px);
}
@media (max-width: 767px) {
  .style-1 .post-item.service .col-inner .box-image {
    transform: none;
  }
}
.style-1 .post-item.service .col-inner .box-text {
  padding: 0 30px 30px;
}
@media (max-width: 767px) {
  .style-1 .post-item.service .col-inner .box-text {
    padding: 15px;
  }
}
.style-1 .post-item.service .col-inner .box-text .box-text-inner {
  display: flex;
  align-items: center;
}
.style-1 .post-item.service .col-inner .box-text .post-title {
  padding-right: 30px;
}
@media (max-width: 767px) {
  .style-1 .post-item.service .col-inner .box-text .post-title {
    font-size: 20px;
  }
}
.style-1 .post-item.service .col-inner .box-text .is-divider {
  display: none;
}
.style-1 .post-item.service .col-inner .box-text a.button {
  background-color: var(--fs-color-secondary);
  border: none;
  color: white;
  padding: 15px 30px;
  white-space: nowrap;
  margin: 0;
}
.style-1 .post-item.service .col-inner .box-text a.button:hover {
  box-shadow: none;
  background-color: var(--color-mbws-custom-1) !important;
}
@media (max-width: 767px) {
  .style-1 .post-item.service .col-inner .box-text a.button {
    padding: 10px 15px;
  }
}

.contact-map iframe {
  width: 100%;
}

.testimonial-box .testimonial-name {
  color: var(--fs-color-primary);
  font-style: italic;
  font-family: var(--heading-font-family);
}
.testimonial-box .testimonial-text {
  font-family: var(--heading-font-family);
}

.mbws-team-member {
  background-color: white;
}
.mbws-team-member .box-image {
  transform: translateX(-15px) translateY(-30px);
  margin-bottom: -30px;
}
@media (max-width: 767px) {
  .mbws-team-member .box-image {
    transform: none;
    margin-bottom: 0;
  }
}
.mbws-team-member .box-text {
  position: static;
  padding: 15px 0;
}
.mbws-team-member .box-text h4 {
  line-height: 1.3;
  margin: 0;
  padding: 0;
}
.mbws-team-member .box-text h4 .person-name {
  text-transform: none;
  font-size: 18px;
}
.mbws-team-member .box-text .social-icons {
  position: absolute;
  bottom: 55%;
  left: 0;
  right: 0;
  margin: auto;
  opacity: 0;
}
@media (max-width: 767px) {
  .mbws-team-member .box-text {
    padding: 5px 15px 15px;
  }
}
.mbws-team-member:hover .box-text .social-icons {
  opacity: 1;
}

.widget {
  margin-bottom: 40px !important;
}
.widget .widget-title {
  display: block;
  background-color: white;
  padding: 15px;
  text-align: center;
  font-size: 20px;
  font-family: var(--heading-font-family);
  margin-bottom: 1rem;
}
.widget .is-divider {
  display: none;
}
.widget.widget_categories ul > li {
  border: none;
}
.widget.widget_search form .button.icon {
  display: none;
}
.widget.widget_search form input {
  background-color: transparent;
  border-color: var(--color-mbws-border);
}
.widget.widget_calendar #wp-calendar {
  background-color: var(--color-mbws-custom-2);
  padding: 30px;
}
.widget.widget_calendar #wp-calendar caption {
  display: none;
}
.widget.widget_calendar #wp-calendar tr th {
  border-bottom: none;
  text-align: center;
}
.widget.widget_calendar #wp-calendar tr td {
  border-bottom: none;
  color: white;
  text-align: center;
}
.widget.widget_calendar #wp-calendar tr td#today {
  background-color: var(--fs-color-secondary);
}

.blog-wrapper {
  padding-bottom: 0 !important;
}
.blog-wrapper #post-list {
  padding-top: 80px;
}

.post-sidebar {
  position: relative;
}
.post-sidebar::before {
  content: "";
  background-color: var(--color-mbws-bgr);
  display: block;
  width: 999%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
}
.post-sidebar .widget-area {
  padding-top: 80px;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .post-sidebar .widget-area {
    padding-top: 50px;
  }
}

.post-item:not(.service) .box {
  background-color: white;
}
.post-item:not(.service) .box .box-image {
  padding: 10px;
}
.post-item:not(.service) .box .box-image .overlay {
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  left: 10px;
  top: 10px;
}
.post-item:not(.service) .box .box-text .cat-label {
  font-size: 12px;
  margin-bottom: 10px;
}
.post-item:not(.service) .box .box-text .post-title {
  font-size: 20px;
  margin-bottom: 10px;
}
.post-item:not(.service) .box .box-text .post-meta {
  color: var(--fs-color-primary);
  font-size: 12px;
}
.post-item:not(.service) .box .box-text .is-divider {
  display: none;
}
.post-item:not(.service) .box .box-text .from_the_blog_excerpt {
  font-size: 14px;
}

.blog-single.page-wrapper {
  padding-top: 0;
}
.blog-single.page-wrapper .large-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}
@media (max-width: 767px) {
  .blog-single.page-wrapper .large-8 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
.blog-single.page-wrapper .entry-author,
.blog-single.page-wrapper .entry-content {
  background-color: white;
  padding: 40px;
  margin-bottom: 60px;
}
@media (max-width: 767px) {
  .blog-single.page-wrapper .entry-author,
  .blog-single.page-wrapper .entry-content {
    padding: 15px;
    margin-bottom: 50px;
  }
}
.blog-single.page-wrapper .entry-header {
  background-color: white;
  padding: 10px;
}
.blog-single.page-wrapper .entry-header .entry-image img {
  aspect-ratio: 16/9;
}
.blog-single.page-wrapper .entry-header .entry-meta,
.blog-single.page-wrapper .entry-header .entry-category {
  display: inline;
  margin-right: 10px;
}
.blog-single.page-wrapper .entry-content {
  padding-top: 0;
}
.blog-single.page-wrapper .entry-content .tagcloud {
  font-size: 18px;
}
.blog-single.page-wrapper .entry-content .tagcloud a {
  font-size: 12px;
}
@media (max-width: 767px) {
  .blog-single.page-wrapper .entry-content .flex-row {
    flex-wrap: wrap;
  }
  .blog-single.page-wrapper .entry-content .flex-row .flex-col {
    width: 100%;
    text-align: center;
    padding-bottom: 15px;
  }
  .blog-single.page-wrapper .entry-content .flex-row .flex-col a.button.icon:not(.is-outline) {
    margin: 0 5px;
  }
}
@media (max-width: 767px) {
  .blog-single.page-wrapper .entry-content .blog-share {
    text-align: center !important;
  }
}
.blog-single.page-wrapper .entry-author .blog-author-image {
  width: 170px;
}
.blog-single.page-wrapper .entry-author .blog-author-image img {
  width: 100%;
}
@media (max-width: 767px) {
  .blog-single.page-wrapper .entry-author .blog-author-image {
    width: 70px;
  }
}
.blog-single.page-wrapper .entry-author .author-name {
  font-size: 23px;
  padding-top: 0;
}
.blog-single.page-wrapper .entry-author .author-desc {
  font-size: 1rem;
}
.blog-single.page-wrapper #comments .comments-title,
.blog-single.page-wrapper #comments #reply-title {
  font-size: 30px;
  text-transform: uppercase;
  letter-spacing: 0;
}
.blog-single.page-wrapper #comments .comment-respond {
  background-color: unset;
  padding: 0;
}
.blog-single.page-wrapper #comments input[type=submit] {
  background-color: var(--color-mbws-custom-2);
  margin-bottom: 0;
}

#footer i:not(.icon-angle-up) {
  margin-right: 15px;
}
#footer .footer-menu p {
  text-transform: uppercase;
  font-size: 12px;
}
#footer .absolute-footer {
  padding: 10px 0;
}
#footer .absolute-footer.dark {
  color: white;
}
#footer .absolute-footer .copyright-footer {
  padding: 7.5px 0;
}
#footer .back-to-top {
  background-color: var(--fs-color-secondary);
  border-color: var(--fs-color-secondary);
  color: white;
  border-radius: 0;
}